2013년 6월 10일 월요일

BIND DNS 서비스 거부 취약점 보안 업데이트 권고

개요
  • ISC는 BIND DNS에서 발생하는 서비스 거부 취약점을 해결한 보안 업데이트를 발표 [1] 
  • 다수의 취약점으로 인하여 다음과 같은 서비스 거부 상태가 발생할 수 있음
    • 원격의 사용자가 특수하게 조작된 recursive query를 할 경우 발생할 수 있는 서비스거부 취약점 [CVE-2013-3919]
 해당 시스템
  • 영향 받는 소프트웨어
    • BIND 9.6-ESV-R9
    • BIND 9.8.5
    • BIND 9.9.3   
  • 영향을 받지 않는 소프트웨어
    • BIND 9.6.0 ~ BIND 9.6-ESV-R8 버전
    • BIND 9.8.0 ~ BIND 9.8.4-P2 버전
    • BIND 9.9.0 ~ BIND 9.9.2-P2 버전
해결방안
  • 취약점의 영향을 받는 BIND버전의 경우 아래의 버전으로 업그레이드[2]
    • BIND 9.9.3-P1 버전으로 업그레이드 권고
    • BIND 9.8.5-P1 버전으로 업그레이드 권고
    • BIND 9.6-ESV-R9-P1 버전으로 업그레이드 권고
용어정리
  • BIND(Berkeley Internet Name Daemon) : 네임서버를 운영하기 위한 서버측 소프트웨어

기타문의사항
  • 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
[참고사이트]
[1] https://kb.isc.org/article/AA-00967
[2] http://ftp.isc.org/isc/bind9/

원문: http://www.krcert.or.kr/kor/data/secNoticeView.jsp?p_bulletin_writing_sequence=2312